### Hierarchy

- Collapsible

## Index

### Properties

- collapsed
- label
- onToggle
- toggle

### Methods

- collapsedChanged
- componentDidLoad
- render
- toggleComponent

## Properties

### collapsed

collapsed: boolean = false

- Defined in collapsible/collapsible.tsx:18

### label

label: string

- Defined in collapsible/collapsible.tsx:19

### onToggle

onToggle: EventEmitter

- Defined in collapsible/collapsible.tsx:31

### toggle

toggle: boolean = false

- Defined in collapsible/collapsible.tsx:16

## Methods

### collapsedChanged

- collapsedChanged(): void

- - Defined in collapsible/collapsible.tsx:22

  #### Returns void

### componentDidLoad

- componentDidLoad(): void

- - Defined in collapsible/collapsible.tsx:33

  #### Returns void

### render

- render(): any

- - Defined in collapsible/collapsible.tsx:44

  #### Returns any

### toggleComponent

- toggleComponent(): void

- - Defined in collapsible/collapsible.tsx:39

  #### Returns void